Subject: Re: Has anyone ported an SQL server ???
From: [email-masked]

14 Aug 1998 03:13:49 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> Date:          Thu, 13 Aug 1998 04:22:50 +1000 (EST)
> From:          Ben Elliston <[email-masked]>

> > > I am looking for a free SQL server (like MySQL) for the Cygwin
> > > environment?
> 
> A while back I ported part of the PostgreSQL dbms to Cygwin.  I had their
> client side stuff working talking to a UNIX SQL server.  I got stuck on
> their server due to the lack of shared memory support in Cygwin at the
> time.

I thought people gave up porting PGSQL

> The lack of a portable threads implementation for Win32 is a problem with
> MySQL.  Hopefully this will be solved soon :-).

In future the leap dbms will support sql and server
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".